.smalltxt						{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFFF; text-decoration:none}
.smalltxt:link			{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFFF; text-decoration:none}
.smalltxt:visited		{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFFF; text-decoration:none}
.smalltxt:active		{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFFF; text-decoration:none}
.smalltxt:hover			{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFFF; text-decoration:underline}

.votetxt						{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFC4; text-decoration:none}
.votetxt:link				{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFC4; text-decoration:none}
.votetxt:visited		{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFC4; text-decoration:none}
.votetxt:active			{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFC4; text-decoration:none}
.votetxt:hover			{font-family: Arial, Tahoma; font-size: 7pt; font-weight: normal; color: #FFFFC4; text-decoration:underline}


.smalltxtcol					{font-family: Tahoma, Arial; font-size: 7pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.smalltxtcol:link			{font-family: Tahoma, Arial; font-size: 7pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.smalltxtcol:visited	{font-family: Tahoma, Arial; font-size: 7pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.smalltxtcol:active		{font-family: Tahoma, Arial; font-size: 7pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.smalltxtcol:hover		{font-family: Tahoma, Arial; font-size: 7pt; font-weight: normal; color: #6B6B9D; text-decoration:underline}

.medtxtcol					{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; text-decoration:none}
.medtxtcol:link			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; text-decoration:none}
.medtxtcol:visited	{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; text-decoration:none}
.medtxtcol:active		{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; text-decoration:none}
.medtxtcol:hover		{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; text-decoration:underline}

.medtxtcollight						{font-family: Arial, Tahoma; font-size: 8pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.medtxtcollight:link			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.medtxtcollight:visited		{font-family: Arial, Tahoma; font-size: 8pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.medtxtcollight:active		{font-family: Arial, Tahoma; font-size: 8pt; font-weight: normal; color: #6B6B9D; text-decoration:none}
.medtxtcollight:hover			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: normal; color: #6B6B9D; text-decoration:underline}

.medtxt							{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration:none}
.medtxt:link				{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration:none}
.medtxt:visited			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration:none}
.medtxt:active			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration:none}
.medtxt:hover				{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration:underline}

.linktxt						{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; line-height: 12pt; text-decoration:none}
.linktxt:link				{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; line-height: 12pt; text-decoration:none}
.linktxt:visited		{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; line-height: 12pt; text-decoration:none}
.linktxt:active			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; line-height: 12pt; text-decoration:none}
.linktxt:hover			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #6B6B9D; line-height: 12pt; text-decoration:underline}

.cattxt							{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-transform: uppercase; text-decoration:none}
.cattxt:link				{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-transform: uppercase; text-decoration:none}
.cattxt:visited			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-transform: uppercase; text-decoration:none}
.cattxt:active			{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-transform: uppercase; text-decoration:none}
.cattxt:hover				{font-family: Arial, Tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-transform: uppercase; text-decoration:underline}


.camwallimage {
	border-left: 1px solid #FFCE33;
	border-top: 1px solid #FFCE33;
	border-right: 1px solid #FFCE33;
	border-bottom: 1px solid #FFCE33;
	cursor: hand;
}

body {
	scrollbar-face-color: #9494C6;
	scrollbar-shadow-color: #5A5A9E;
	scrollbar-highlight-color: #B4B4E1;
	scrollbar-3dlight-color: #B4B4E1;
	scrollbar-darkshadow-color: #38387E;
	scrollbar-track-color: #D4D0C7;
	scrollbar-arrow-color: #D4D0C7;
}
.thinborder {
	border-left: 2px solid #9494C6;
	border-top: 2px solid #9494C6;
	border-right: 2px solid #9494C6;
	border-bottom: 2px solid #9494C6;
	}

.camtitel {
	background-color: #9494C6;
	border-left: 1px solid #9494C6;
	border-top: 1px solid #9494C6;
	border-right: 1px solid #9494C6;
	border-bottom: 1px solid #9494C6;
	font-family: Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	}
.camviewtitel {
	background-color: #000000;
	border-left: 0px solid #000000;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	font-family: Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	color: #FFF238;
	text-align: center;
	}
.caminfo {
	background-color: #D4D0C7;
	border-left: 1px solid #9494C6;
	border-top: 1px solid #9494C6;
	border-right: 1px solid #9494C6;
	border-bottom: 1px solid #9494C6;
	}
.noborder{
	background-color: #D4D0C7;
	border-left: 0px solid #9494C6;
	border-top: 0px solid #9494C6;
	border-right: 0px solid #9494C6;
	border-bottom: 0px solid #9494C6;
	}
.camcontrol{
	background-color: #000000;
	border-left: 0px solid #9494C6;
	border-top: 0px solid #9494C6;
	border-right: 0px solid #9494C6;
	border-bottom: 0px solid #9494C6;
	}
.hd-clock {
	background-color: #8080B6;
	border-left: 1px solid #727299;
	border-top: 1px solid #727299;
	border-right: 1px solid #727299;
	border-bottom: 1px solid #727299;
	}
	
.formactive { 
	font-size: 8pt;
	font-family: Arial; 
	border: 1pt solid #6B6B9D; 
	background-image: url(/images/formback.gif);
	}

.forminactive { 
	font-size: 8pt; 
	font-family: Arial; 
	border: 1pt solid #C0C0C0; 
	background-image: url(/images/formback.gif);
	}

.formselect { 
	font-size: 8pt;
	font-family: Arial; 
	border: 1pt solid #C0C0C0;
	}

.formradio { 
	font-size: 8pt;
	font-family: Arial; 
	border: 0pt solid #F7F7F7; 
	}

.formbutton {
	border: 2pt solid #6B6B9D; 
	cursor: pointer;
	text-align: center;
	font-family: Tahoma, Arial; 
	font-variant: small-caps; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #6B6B9D;
	background-color: #F7F7F7;
}

